/gnu/store/m37iqamydsmjpm4f1y5k10w30yp50fdr-perl-cpan-meta-requirements-2.140.drv